<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <title>Bootstrap activity</title>

    <!-- responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


</head>
<body>
<!-- navbar -->
<nav class="navbar justify-content-center bg-primary navbar-expand-lg navbar-dark" style="background-color:blue">
    <div>
        <div class="navbar-nav">
            <a class="nav-link active" href="#">Home</a>
            <a class="nav-link" href="#">About me</a>
            <a class="nav-link" href="#">Projects</a>
        </div>
    </div>
</nav>
<!-- end of navbar -->

<!-- About Me Section -->
<section>
    <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle d-block mx-auto" style="width:400px">
    <div class="text-center mx-auto">
        <h1 class="border-bottom border-primary mx-auto" style="width: 300px;"">Ada Lovelace</h1>
        <h3>Full-Stack Web Developer</h3>
    </div>
    
    
    <p class="mx-auto text-center" style="width:800px">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

</section>

<!-- end of About Me Section -->

<!-- Projects -->

<main class="bg-secondary d-flex justify-content-around align-items-center" style="height: 600px;">
    <section class="text-center">
        <div class="bg-dark" style="height: 400px; width: 400px;">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75 h-75" style="padding-top: 20px;">
            <h3 class="text-white" style="padding-top: 10px">My First Project</h3>
            <p class="text-white">A simple project made in HTML</p>
        </div>
    </section>

    <section class="text-center">
        <div class="bg-dark" style="height: 400px; width: 400px;">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75 h-75" style="padding-top: 20px;">
            <h3 class="text-white" style="padding-top: 10px">My Second Project</h3>
            <p class="text-white">A simple project made from CSS</p>
        </div>

    </section>

    <section class="text-center">
        <div class="bg-dark" style="height: 400px; width: 400px;">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75 h-75" style="padding-top: 20px;">
            <h3 class="text-white" style="padding-top: 10px">My Third Project</h3>
            <p class="text-white">A simple project made from Bootstrap</p>
        </div>

    </section>
</main>



<!-- end of projects section -->

<!-- Footer -->
<footer class="fixed-bottom bg-primary text-white text-center mx-auto" style="padding-top: 10px">
    <p>All assets are used for educational purposes only.</p>
</footer>
<!-- end of footer -->


</body>
</html>